/home/blaz/.local/share/JetBrains/Toolbox/apps/clion/bin/cmake/linux/x64/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_MAKE_PROGRAM=/home/blaz/.local/share/JetBrains/Toolbox/apps/clion/bin/ninja/linux/x64/ninja -G Ninja -S /home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley -B /home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug
CMake Deprecation Warning at vendor/raylib/CMakeLists.txt:1 (cmake_minimum_required):
  Compatibility with CMake < 3.10 will be removed from a future version of
  CMake.

  Update the VERSION argument <min> value.  Or, use the <min>...<max> syntax
  to tell CMake that the project requires at least <min> but has been updated
  to work with policies introduced by <max> or earlier.


-- Testing if -Werror=pointer-arith can be used -- compiles
-- Testing if -Werror=implicit-function-declaration can be used -- compiles
-- Testing if -fno-strict-aliasing can be used -- compiles
-- Using raylib's GLFW
-- Including X11 support
-- Audio Backend: miniaudio
-- Building raylib static library
-- Generated build type: Debug
-- Compiling with the flags:
--   PLATFORM=PLATFORM_DESKTOP
--   GRAPHICS=GRAPHICS_API_OPENGL_33
-- CMake C compiler: GNU
-- CMake C++ compiler: GNU
-- CMake system name: Linux
-- CMake host system processor: x86_64
-- Box2D using Unix
-- Configuring done (0.3s)
-- Generating done (0.1s)
-- Build files have been written to: /home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-debug
